Subject: Trainer Candidate - Ratika Jain
From: Ratika Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 04:26:00 -0400

| | Tech Support Test

Name | Ratika Jain
E-mail | [email-masked]
Phone Number | (0120) 9718199951
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Crosslynx Technologies | Content Marketer | 11th January | 35,000
Previous Employer 1 | Ginger Webs | Content Marketer and Project coordinator | 18th May | 27,500
Previous Employer 2 | Omnist Techhub Solution | Content writer | 10th January | 25,000

If Selected, how much time do you need to join? | Immediate Joining
Please briefly describe your work experience specifically in training? | I was responsible for meeting all the content requirements, communicating with internal and external stakeholders for the development and the execution of the project. I was responsible for the documentation of the project and making case studies based on it. Shortlisting the candidates for the customer care profile.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was working in Ginger Webs and during that time, there was a time when I was in touch with people matters for the promotions. So, our team require a sale professional who can understand the product and present it in front of the client during the conference, so we tried hiring sales professionals with excellent communication skills and good IT knowledge. We managed to find shortlist some candidates, but the problem was to make them understand about the our product as it was an online assessment platform and after giving many examples they are not able to come up with the good presentation. Then, our VP HR suggested to show a report and training session of all the professionals and take their suggestions based on that. We came up with many creative ideas and thought to have a mock presentation session with all the management so that it would boost the confidence of the team and we can see the progress based on the requirement.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you deliver what is being asked from the client and send him the report. Whereas in Great customer service, you are constantly in touch with clients at every step and asked for feedback and work on it.
What according to you makes you a good candidate for this position? | I have good communication skills, I know how to understand the team requirement and achieve them. A team always needs a motivation to work and I am good at motivating team and communicate with the management as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |